Over de Apple Remote Desktop v3.5.1 Admin-update

In dit artikel wordt de Apple Remote Desktop 3.5.1 Admin-update beschreven.

Systeemvereisten

De Apple Remote Desktop 3.5.1 Admin-update vereist het volgende:

  • OS X Lion, Lion Server, Mac OS X v10.6 of Mac OS X Server v10.6
  • Apple Remote Desktop Admin 3.0 of hoger
  • Een netwerkverbinding via Ethernet (aanbevolen), AirPort (Wi-Fi) of IP over FireWire

OS X Lion en Lion Server vereisen Apple Remote Desktop 3.5 of hoger.
 

Compatibiliteit met oudere versies van Apple Remote Desktop

Apple Remote Desktop Admin v3.5.1 werkt met clientcomputers waarop versie 3.0, 3.1, 3.2, 3.2.2, 3.3.1, 3.3.2, 3.4, 3.5 en 3.5.1 van de clientsoftware wordt uitgevoerd.

Verbeteringen

  • Lost een probleem op dat de voltooiing van rapportagetaken mogelijk verhinderde.

U vindt informatie over de Apple Remote Desktop 3.5.1 Client-update in het artikel Over Apple Remote Desktop v3.5.

Publicatiedatum: